im@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 100;
    src: local('Open Sans'),
         url(opensans.eot) format('embedded-opentype'),
         url(opensans.ttf) format('truetype'),
         url(opensans.otf) format('opentype'),
         url(opensans.woff) format('woff');
	
}

@font-face {
  font-family: 'Open Sans Light';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* playfair-display-regular - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/playfair-display-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display Regular'), local('PlayfairDisplay-Regular'),
       url('../fonts/playfair-display-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/playfair-display-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/playfair-display-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/playfair-display-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/playfair-display-v15-latin-regular.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}


h2{
  	font-family: 'Playfair Display';
	font-size: 2.4em;
	font-weight: lighter;
	color: #007fa3;
	text-align: center;
	margin-top: 5%;
	}


.logo{
	max-width: 170px;
	padding-top: 5%;
	padding-bottom: 3%;
	}



.titulovideos{
	font-size: 1.2em;
	color: #003057;
	margin-top:8%;
	padding-bottom: 3%;
	text-align: center;
	}


a:hover{
	color: #003057;	
	}




.rs{
	background-color: #003057;
	height: 60px;
	text-align: right;
	padding-right: 100px;
	}

.icono{
	max-width: 35px;
	margin-top: 1%;
	margin-bottom: 1%;
	margin-right: 1%;
	text-align: right;
	}


footer{
	background-color: #005a70;
	padding-bottom: 1.5%; 
	padding-top: 1.5%;
	font-family: 'Open Sans';
	font-size: 0.9em;
	}



.pFooter{
	font-family: 'Open Sans';
	font-size: 0.9em;
	color: #fff;
	text-decoration: none;
	color: #fff;	
	}

.pFooterTitulo{
	font-family: 'Open Sans';
	font-size: 1.1em;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding-bottom: 1.4%;
	padding-top: 4%;	
	}

.pFooter a{
	font-family: 'Open Sans';
	font-size: 1em;
	color: #fff;
	text-decoration: none;
	color: #fff;	
	}

.pFooter a:hover{
	font-family: 'Open Sans';
	font-size: 1em;
	color: #fff;
	text-decoration: none;
	color: #d2db0e;	
	}


.row-footer{
	background-color: #003057;
	padding-bottom: 1.5%; 
	padding-top: 1.5%;
	}


.texto{
	font-family: 'Open Sans';
	font-size: 1.4em;
	text-decoration: none;
	color: #505759;
	font-weight: normal;
	text-align: center;
	width: 80%;
	margin: auto;
	}

.textochico{
	font-family: 'Open Sans';
	font-size: 0.8em;
	text-decoration: none;
	color: #505759;
	font-weight: normal;
	text-align: center;
	margin-top: 4%;
	margin-bottom: 6%;
	margin-left: 4%;
	margin-right: 4%;
	}









@media (max-width: 768px) {
	
.logo{
	max-width: 160px;
	padding-top: 5%;
	padding-bottom: 3%;
	}

	
footer{
	padding-bottom: 4%; 
	padding-top: 1.5%;
	height: auto;
	}
	
.rs{
	height: 80px;
	text-align: left;
	padding: 2% 0 0 5%;
	}

.icono{
	max-width: 40px;
	margin-top: 1%;
	margin-bottom: 1%;
	text-align: left;
	}
	
.row{
	background-color: #F1F1F1;
	padding: 0;
	margin: 2%;
	}
	
	
	

.row-footer{
	background-color: #005a70;
	padding-bottom: 1.5%; 
	height: auto;
	}




	}

@media (max-width: 380px) {
	
.logo{
	max-width: 160px;
	padding-top: 8%;
	padding-bottom: 3%;
	}
	
	
footer{
	padding-bottom: 4%; 
	padding-top: 1.5%;
	}
	
.rs{
	height: 70px;
	text-align: left;
	padding: 5% 0 0 12%;
	margin-top: 5%;
	}

	
.row{
	background-color: #F1F1F1;
	padding: 0;
	margin: 0;
	}




	
h2{
	font-size: 1.8em;
	}	

	
}